img, div, .pngfix, input { behavior: url("iepngfix.htc") }
/* CSS Document */

/* global */

html {
	margin:0;
	padding:0;
}

body {
	background-color:#FFFFFF;
	margin: 0px;
	color:#000000;
	font-family: Helvetica, Arial, sans-serif;
	margin:0;
	padding:0;
}

p {
	margin:0;
	padding:0;
}

.pbold {
	color:#8d3628;
	font-weight:bold;
	margin:0;
	padding:0;
}

.footertext {
	color:#003d7d;
	font-weight:bold;
	font-size:13px;
}

	.footerbullets {
		color:#8d3628;
		font-weight:bold;
		font-size:13px;
	}
	
a {
	color: #171c71;
	text-decoration: none;
}
		a:hover {
	color: #5C001E;
	text-decoration: underline;
		}
h1,h2,h3,h4,h5,h6 {
	text-align: center;

}
h1 {
	color: #171c71;
	line-height: .8;
	font-size: 38px;
}

ul li {
	margin-top: 0px;
}

th{
	background:#000;
	color:#FFF;
}

/* photo - list */

#photo-list {
	float: left;
	list-style-type: none;
	margin: 0px 0px 30px 0px;
	padding: 0px;
}
		#photo-list li {
	float: left;
	display: block;
	padding: 0px;
	margin:5px 14px 0px 0px;
	width: 225px;
}
		

/* site layout */

#top_shadow {
	width:837px;
	height:10px;
	background-image:url(../images/top_shadow.gif);
	background-repeat:no-repeat;
	margin-right:auto;
	margin-left:auto;
	padding:0px;
	margin-top:10px;
	margin-bottom:0;
}

#wrap {
	margin-left:auto;
	margin-right:auto;
	background-image:url(../images/side_shadows.gif);
	background-repeat:repeat-y;
	width:837px;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}

#container {
	width:817px;
	margin-left:auto;
	margin-right:auto;
}



/* header */
#header {
	width:818px;
	position:relative;
	margin:0;
	padding:0;
}
	#header h1 {
		width:818px;
		height:267px;
		background-image:url(../images/header.jpg);
		background-repeat:no-repeat;
		margin:0px;
		padding:0px;
	}
	#header h1 span {
		display:none;
	}
	
#flash_head {
	width:399px;
	height:267px;
	margin:0px;
	padding:0px;
	z-index:400;
	position: absolute;
	top: 0px;
	left: 51px;
}
	
	
	
	
	
	
	
	
	/*-- nav-bar --*/

#mainNav {
	width: 818px;
	height:36px;
	text-align: center;
	overflow:hidden;
}
#mainNav ul{
	margin: 0px;
	padding: 0px;
	float: left;
	width: 818px;
	list-style-type: none;
	background-image:url(../images/navBGround.gif);
	background-repeat: repeat-x;
}
#mainNav li{
	float: left;
	vertical-align: middle;
}
#mainNav a{
	line-height: 2em;
	color: #FFFFFF;
	text-decoration: none;
	float: left;
	display: block;
	padding-top: 4px;
	padding-right: 0.6em;
	padding-bottom: 4px;
	padding-left: 0.6em;
	background-image:url(../images/navDivider.gif);
	background-repeat: repeat-y;
	background-position: left top;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 1em;
	margin: 0px;
}
#mainNav ul .first a{
	padding-left: 50px;
}
#mainNav ul .first a:hover{
	background-color:#cccdcc;
	text-decoration: none;
	color: #830023;
}
#mainNav a:hover {
	background-color:#cccdcc;
	text-decoration: none;
	color: #830023;
}




	
	
/* nav */
#nav {
	width: 818px;
	height: 36px;
	background-color: #66102d;
	text-align: center;
	vertical-align: middle;
	padding-top:6px;
}
	
#nav ul{
	margin: 0px;
	padding: 0px;
	float: none;
	list-style-type: none;
	display: block;
		}
		#nav li{
			float: left;
			vertical-align: middle;
		}
		#nav .home, #nav .member, #nav .gift, #nav .join, #nav .contactus {
			float: left;
			padding: 0px;
			margin: 0px;
		}
		#nav .home a{
			height: 53px;
			width: 105px;
			background-image: url(images/navbar/navbar_01.jpg);
			background-repeat: no-repeat;
			background-position: 0 0;
			display: block;
		}
		#nav .member a{
			height: 53px;
			width: 157px;
			background-image: url(images/navbar/navbar_02.jpg);
			background-repeat: no-repeat;
			background-position: 0 0;
			display: block;
		}
		#nav .gift a{
			height: 53px;
			width: 245px;
			background-image: url(images/navbar/navbar_03.jpg);
			background-repeat: no-repeat;
			background-position: 0 0;
			display: block;
		}
		#nav .join a{
			height: 53px;
			width: 97px;
			background-image: url(images/navbar/navbar_04.jpg);
			background-repeat: no-repeat;
			background-position: 0 0;
			display: block;
		}
		#nav .contactus a{
			height: 53px;
			width: 151px;
			background-image: url(images/navbar/navbar_05.jpg);
			background-repeat: no-repeat;
			background-position: 0 0;
			display: block;
		}
#nav   li a:hover             {
	background-color: #5C001E;
	color: #CCCCCC;

		}
		#nav .home a span, #nav .member a span, #nav .gift a span, #nav .join a span, #nav .contactus a span{
			display: none;
		}
		
		#nav li{
	vertical-align: top;
	font-size: 14px;
	height: 25px;
		}
		#nav a{
	line-height: 2em;
	color: #fff;
	text-decoration: none;
	padding-top: 4px;
	padding-right: 0.5em;
	padding-bottom: 4px;
	font-weight: bold;
	font-size: 1em;
	margin: 0px;
	width: 100px;
	padding-left: 0.5em;
		}
		#nav ul .first a{
			background: none;
			padding-left: 30px;
		}
		#nav ul .first a:hover{
			background: #e7160a url(none);
			text-decoration: none;
			color: #ffffff;
		}
		#nav a:hover {
	text-decoration: none;
	background-color: #FFFFFF;
	color: #5C001E;
		}		



/* content */

	/* about */
#content_home {
	padding:0;
	font-size:13px;
	width:250px;
	float:left;
	line-height: 1.4;
}

#content_home_pics {
	padding:0;
	float:right;
	padding-right: 22px;
}

#content_left {
	padding:36px 20px 20px 50px;
	font-size:13px;
	width:450px;
	float:left;	
}

#content_left h3, h1 {
	margin:0px;
}

#content_right {
	width:211px;
	padding:40px 50px 0px 30px;
	margin:0px;
	float:right;
	background-image:url(../images/content_right_bg.gif);
	background-repeat:no-repeat;
}

#content_right ul {
	font-size:12px;
	margin:0px;
	padding-left:15px;
}

#content_right li {
	margin-bottom:0px;
}

#content_right h3 {
	margin:0px;
}

#left {
	float: left;
	width: 455px;
	margin-left:auto;
	margin-right:auto;
	text-align: left;
	padding-left:0px;
}

#right {
	float:right;
	width:210px;
	margin:0px;
	padding:0px 20px 0px 0px;
	text-align:left;
	font-size:.8em;
}
.right-bold {
	font-size: 1.1em;
	font-weight: bold;
}
#insert {
	float: left;
	width: 45%;
	margin:0px 15px 0px 0px;
	text-align: left;
	padding-left:0px;
}
#insert a{
	color: #171C71;	
	text-decoration:underline;
}
#insert a:hover{
	color: #171C71;	
	text-decoration:none;
}
#insert a:visited{
	color: #373D98;	
	text-decoration:underline;
}
#insert a:visited:hover{
	color: #171C71;	
	text-decoration:none;
}




/* content - wide */

#content_wide {
	width:638px;
	padding:0;
	font-size:13px;
	line-height: 1.4;
}

#content_wide_about {
	width:715px;
	padding:0px 0px 20px 60px;
	font-size:13px;
}

#content_wide h3 {
	margin:0px;
}

#content_wide li {
	margin-top:5px;
}

	/* completed */

#info_list {
	width:688px;
	margin:10px 0px 0px 0px;
	padding:0px;
}

	#info_list h2 {
		margin:0px;
	}
	
	.info_list_text {
		width:435px;
		float:left;
	}
	
	.info_list_img {
		margin:0px;
		float:right;
	}

.col_l {
	width:333px;
	margin:30px 0px 0px 0px;
	float:left;
}

.col_r {
	width:333px;
	margin:30px 0px 0px 0px;
	float:right;
}

/* About Us */

.rudy {
	margin:3px 0px 10px 20px;
	border: solid 2px #8b3426;
	float:right;
}

.headshots {
	margin:0px 0px 10px 0px;
	float:left;
	border: solid 2px #8b3426;
	width:150px;
}

/* SERVICES */

.boxhead {
	width:180px;
	padding:2px 10px;
	background-color:#822825;
	margin-bottom:0;
	cursor:pointer;
}
.boxhead:hover {
	background-color:#9B413D;
	cursor:pointer;
}
.boxhead a{
	font-size: 15px;
	color: #FFFFFF;
	text-decoration:none;
}
.boxhead a:hover{
	font-size: 15px;
	color: #FFFFFF;
	text-decoration:underline;
}
.boxhead a:visited{
	color: #FFFFFF;
	text-decoration:none;
}


.box_visible {
	width:178px;
	border:1px solid #999;
	margin-top:0;
	padding-right: 10px;
	padding-left: 10px;
}

.box_visible li {
	margin:0;
	padding:0;
}
.box_visible a{
	color: #171C71;
	text-decoration:underline;
}
.box_visible a:hover{
	color: #171C71;
	text-decoration:none;
}
.box_hidden {
	display:none;
}

.staff-name {
	font-size: 1.3em;
	font-weight: bold;
	color: #171C71;
}
.staff-title {
	font-size: 1.1em;
	color: #171C71;
	font-style: italic;
}
.southland {
	font-weight: bold;
	color: #822825;
}
.southland a{
	color: #822825;
	text-decoration: underline;
}
.southland a:hover{
	color: #822825;
	text-decoration: none;
}
.southland a:visited{
	color: #9B413D;
	text-decoration: underline;
}

.image-border {
	border: 2px solid #822825;
	margin: 4px;
	padding: 0px;
}


/* footer */
#footer {
	width:718px;
	padding:0px 50px 30px 50px;
	margin-top:30px;
	margin-bottom:0px;
	margin-left:auto;
	margin-right:auto;
}

#bottom_shadow {
	width:837px;
	height:9px;
	background-image:url(../images/bottom_shadow.gif);
	background-repeat:no-repeat;
	margin-right:auto;
	margin-left:auto;
	margin-top:0;
	margin-bottom:0;
	padding:0;
}




/* classes */

.break {
	clear: both;
}
.graphic-border {
	clear: both;
	border: 2px solid #BDBFC1;
	margin: 2px;
	padding: 0px;
}
.fine-print {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
}
.numbers {
	font-family: Helvetica, Arial, sans-serif;
}
.img {
	margin: 5px;
}
.green {
	color: #959e6d;
}
.message {
	width: 200px;
}
.contact {
	width: 315px;
}
#mainContentOrders {
	width: 715px;
	padding: 20px;
}

.tableRollOverEffect1{
  background-color:#FF0;
  color:#000;
}

.tableRollOverEffect2{
  background-color:#FFF;
  color:#000;
}
.ccname {
	width: 220px;
}

/* drop down menu */

#dropmenudiv{
	position:absolute;
	border:1px solid #e7160a;
	border-bottom-width: 0;
	z-index:100;
	background-color: #FFE690;
}

		#dropmenudiv a{
			width: 100%;
			display: block;
			text-indent: 3px;
			border-bottom: 1px solid #e7160a;
			padding: 1px 0;
			text-decoration: none;
			line-height:2em;
			font-weight: bold;
		}
		
		#dropmenudiv a:hover{ /*hover background color*/
			background-image: url(images/navBGround.gif);
			background-repeat: repeat-x;
			color: #fff;
		}

.underline {
	text-decoration: underline;
}
.red {
	color: #66102d;
}
.underlineBold {
	font-weight: bold;
	text-decoration: underline;
	display: block;
	text-align: center;
	color: #171c71;
}
.dottedBorder {
	border: 2px dotted #000000;
	background-color: #FFFFFF;
}
li      {
	margin: 0px;
	padding: 0px;
	font-size: 12px;
}
ul      {
	padding: 5px;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 10px;
}
.darkHeader {
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #822825;
	padding: 0px;
	border-bottom: 3px solid #000;
}
.blackBorder {
	border: 3px solid #000000;
	width: 190px;
	height: 525px;
}

.break {
	clear: both;
}


/* LIGHTBOX */

#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(../images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(../images/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }

/* some form stuff */

.required {
	font-size : 11px;
	color : #80333D;
}

form div {
	clear: both;
	padding-bottom: 3px;
}

form label {
	float: left;
	width: 90px;
	text-align: right;
	margin-right: 6px;
	font : bold 11px Verdana, sans-serif;
	color : #2A2B7B;
}

form div div {
	margin-left: 0;
	clear: none;
}

form div div label {
	float: none;
	width: auto;
	text-align: left;
	display: inline;
}

form div.align {
	margin-left: 98px;
	margin-top: 3px;
}
.form-text {	
	font-size: 13px;
	color : #80333D;
	font-weight: normal;
}


#timelapse {
	width:495px;
	margin:25px 0px 0px -25px;
}


#bids {
	border:1px solid #000;
	font-size:.9em;
}
#bids td {
	text-align:center;
	border-right:1px solid #999;
	border-bottom:1px solid #999;
}

#left_forms {
	width:350px;
	margin-right:15px;
	float:left;
	font-size:12px;
	color:#666666;
}

#right_forms {
	width:350px;
	float:left;
	font-size:12px;
	color:#666666;
}

#formcontainer {
	height:150px;
	margin-bottom:15px;
}

#formcontainer2 {
	height:80px;
	margin-bottom:85px;
}

#form1 {
	width:105px;
	height:140px;
	border:1px solid #666666;
	margin:0px 15px 0px 0px;
	float:left;
}

#form2 {
	width:105px;
	height:80px;
	border:1px solid #666666;
	margin:0px 15px 0px 0px;
	float:left;
}

#staff {
	width:160px;
	height:300px;
	margin:0px 35px 15px 0px;
	float:left;
}

/*-- breadcrumbs --*/

.breadcrumbs {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #822825;
	margin-top:0px;
	margin-right:0px;
	margin-left:0px;
	margin-bottom:0px;
}
.breadcrumbs a {
	text-decoration: underline;	
}
#wrap #container #content #content_wide #left #insert li {
	margin: 0px;
	padding: 0px;
}#mainNav #login {
	padding-left: 95px;
	padding-right:0;
	vertical-align: middle;
}
#login a:hover {
	background: none;
}

#login a {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding: 0;
	margin: 0;
	background: none;
}
.form {
	border: 1px solid #6E001D;
}
#gallery img {
	margin: 5px;
}

#footerlinks{
	background:#73001f;
	margin:0;
	padding:0;
	width:693px;
	height:25px;
	padding-left:125px;
	font-size:12px;
	overflow:hidden;
	padding-bottom:5px;
}

#footerlinks ul{
	margin:0;
	padding:0;
	list-style-type:none;
	padding-bottom:5px;
}

#footerlinks ul li{
	margin-right:10px;
	float:left;
	display:inline;
}

#footerlinks ul li a{
	color:#FFF;
	padding:8px 10px;
	display:block;
}

#footerlinks a:hover{
	text-decoration:none;
	background: #999;
}
.services li {
	font-size: 16px;
}
#content {
	padding-right: 100px;
	padding-left: 100px;
	padding-top: 30px;
	text-align: left;
	font-size: 14px;
}
#heading {
	margin-bottom: 35px;
	text-align: left;
}
#aboutLetter {
	background-color: #ccd1d1;
	font-size: 12px;
	padding: 20px;
}
#aboutLetter p {
	line-height: 16px;
}
#supportedby {
	text-align: left;
	font-size: 13px;
}
.services-list {
	background-color: #ccd1d1;
}
.services-list li {
	margin-bottom: 10px;
	font-size: 13px;
	list-style-image: url(../images/services-bullet.gif);
}
.protocol {
	background-color: #c4c9e0;
	width: 270px;
}
protocol li {
	font-weight: normal;
}
.formBorder {
	border: 1px solid #580001;
}

.subnav {
	font-size:9px;
	color:#003d7d;
	position: absolute;
	text-align:center;
	top: 250px;
	left: 469px;
	z-index:50;
	width: 330px;
}
